/* ===================================== */
/* PAGE LOADER */
/* ===================================== */

.page-loader{

    position:fixed;

    inset:0;

    background:#000;

    display:flex;

    justify-content:center;
    align-items:center;

    z-index:999999;

    opacity:0;

    visibility:hidden;

    transition:0.15s ease;
}

.page-loader.active{

    opacity:1;

    visibility:visible;
}

/* ===================================== */
/* LOGO LOADER */
/* ===================================== */

.loader-logo{

    color:#b6895b;

    font-size:2rem;

    font-weight:800;

    letter-spacing:4px;

    animation:pulse 0.6s ease infinite alternate;
}

@keyframes pulse{

    from{

        opacity:0.45;

        transform:scale(0.96);
    }

    to{

        opacity:1;

        transform:scale(1);
    }
}